Bug 144783 - Integrating of suck in SELinux polidy
Summary: Integrating of suck in SELinux polidy
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy-strict   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-11 15:34 UTC by Jochen Schmitt
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-21 20:46:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fatch for innd.fc (512 bytes, patch)
2005-01-11 15:35 UTC, Jochen Schmitt
no flags Details | Diff

Description Jochen Schmitt 2005-01-11 15:34:11 UTC
I have created the Package suck in Fedora Extra. Becouse it depends on
INN, I have created a patch to innd.fc, which releabeled the executables .

This Patch should be aply agains selinux-policy-strict and
selinux-policy-targeted.

Best Regards:

Jochen Schmitt

Comment 1 Jochen Schmitt 2005-01-11 15:35:35 UTC
Created attachment 109613 [details]
Fatch for innd.fc

Comment 2 Daniel Walsh 2005-01-21 20:46:54 UTC
added in selinux-policy-*-1.21.1-4


Note You need to log in before you can comment on or make changes to this bug.